/*----------------------------------------
ichigo_pc.css
いちご大福LP
----------------------------------------*/
/*-----------------------------
reset
-----------------------------*/
body,
{
  background-image:  none;
}
.lp_ichigo * {
  box-sizing: border-box;
}
.lp_ichigo img {
  vertical-align: bottom;
}
/*ワンカラムにする*/
.fs-l-pageMain {
  width: auto !important;
  float: none !important;
}

/*-----------------------------
販売期間
-----------------------------*/
.out{
	display: none;
}
/*.in{
	display: none;
}*/

/*-----------------------------
lp contents
-----------------------------*/
.insta_box {display: none !important;}
.lp_ichigo{
	width: 920px;
	margin: 0 auto;
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体"  !important;
	line-height: 2;
	font-size: 1.8rem !important;
	background: url(../bg01.jpg) repeat-y;
}
.eyecatch{
	position: relative;
	background: url(../mv_pc.jpg) no-repeat;
	background-size:100% auto;
	height: 530px;
	margin-bottom: 1rem;
}
.eyecatch h1{
	position: absolute;
	top:0;
	right: 0;
	padding: 0.1rem;
	text-align: left;
	font-size: 14px;
	background: #d4b079;
	color: #fff;
	white-space: nowrap;
}
#period{
	position: relative;
}
.listbtn a{
	display: block;
	width: 60%;
	margin: 0 auto 20px auto;
	padding: 0.8rem 1rem;
	background: #ef6f56;
	border-radius: 10px;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.1);
	color: #fff;
	text-align: center;
	font-size: 22px;
	text-decoration: none;
}
.listbtn a:hover{
	background-color:#d84022;
}
.outnote{
	width: 80%;
	margin: 0 auto 20px auto;
	padding: 0.8rem 1rem;
	background: #717994;
	color: #fff;
	font-weight: bold;
	text-align: center;
	font-size: 1.5rem;
}
.outbtn a{
	display: block;
	width: 60%;
	margin: 0 auto 20px auto;
	padding: 0.8rem 1rem;
	background: #88b345;
	border-radius: 10px;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.1);
	color: #fff;
	text-align: center;
	font-size: 1.5rem;
	text-decoration: none;
}
.outbtn a:hover{
	background-color: #6b9627;
}
.instbtn a{
	display: block;
	width: 60%;
	margin: 20px auto;
	padding: 1.2rem 1rem;
	background: #fff;
	border: #d93989 1px solid;
	border-radius: 10px;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.1);
	color: #d93989;
	text-align: center;
	font-size: 19px;
	text-decoration: none;
}

.lp_ichigo h2{
	margin-bottom: 3rem;
	padding:25px 0 10px 0 ;
	text-align: center;
	border-bottom: #d4b079 2px solid;
	font-family: "Yu Mincho", "YuMincho", serif;
	font-weight: bold;
	font-size: 32px;
	background: url(../line.png) no-repeat right top;
	background-size:60% auto;
}
.cnt{
	padding-bottom: 3rem;
}
.txtbox{
	padding: 0 2rem 1rem 2rem;
}
.txtbox h3{
	margin-bottom: 1rem;
	font-size: 25px;
	line-height: 1.8;
	font-weight: bold;
}
.txtbox h3 span{
	background: linear-gradient(transparent 70%, #ffaa9a 70%);
	font-weight: bold;
}
.txtbox .subttl{
	text-align: center;
}
.txtbox .subttl strong{
	font-size: 24px;
	background: linear-gradient(transparent 70%, #ffaa9a 70%);
}
.txtbox p{
	font-size: 18px;
}
.txtbox p span{
	color: #ef6f56;
}
.cnt1 .cmn_box, .cnt2 .cmn_box{
	display: flex;
}
.cnt1 .cmn_box .txtbox, .cnt2 .cmn_box .txtbox{
	width: 50%;
	padding: 0 2rem;
	font-size: 20px;
}
.cnt1 .cmn_box .imgbox, .cnt2 .cmn_box .imgbox{
	width: 50%;
	margin-bottom: 2rem;
	background: url(../bg02.png) no-repeat right top;
	background-size:80% auto;
}
.cnt1 .box2 .imgbox{
	background: url(../bg03.png) no-repeat left top;
	background-size:70% auto;
}
.cnt1 .cmn_box .imgbox img, .cnt2 .cmn_box .imgbox img{
	width: 70%;
	margin: 60px 0 0 20px;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.1);
}
.cnt1 .box2 {
	flex-direction: row-reverse;
}
.cnt1 .box2 .imgbox img{
	width: 70%;
	margin: 60px 0 0 110px;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.1);
}
#origin {
	margin: 6rem;
	padding:  2rem;
	background-color: #fff;
	box-shadow: 0 0 3px rgba(0,0,0,0.1);
	text-align: center;
}
#origin h3{
	font-family: "Yu Mincho", "YuMincho", serif;
	font-weight: bold;
	font-size: 32px;
	padding-bottom: 1rem;
}
#origin .cmn_box{
	align-items: flex-start;
}
#origin .cmn_box img{
	width: 35%;
	height: auto;
}
#origin .cmn_box .txtbox img{
	width: 70%;
}
#origin .cmn_box .txtbox{
	width: 60%;
}
#origin .cmn_box .txtbox p{
	padding-top: 1rem;
	text-align: left;
	line-height: 1.5;
}
.cnt3{
	margin: 0 auto;
}
.cnt3 .cmn_box{
	display: flex;
	padding: 0 2rem;
}
.cnt3 img{
	margin-bottom: 2rem;
	width: 400px;
	border: #d4b079 1px solid;
	flex-shrink: 0;
}
.cnt3 h3{
	margin-bottom: 1rem;
	text-align: center;
}
.cnt3 h3 span{
	padding: 0.2rem 0.5rem;
	background: linear-gradient(transparent 0%, #d4b079 0%);
}
.cnt3 table{
	background-color: #fff;
	border: none;
	border-top: #d4b079 1px solid;
}
.cnt3 table th,.cnt3 table td{
  font-size: 16px;
	padding: 0.5rem;
	border: none;
	border-bottom: #d4b079 1px solid;
}
.cnt3 table th{
	white-space: nowrap;
	background-color: #f9f6f1;
}

.cnt4{
	text-align: center;
}
.cnt4 .slick-list{
	width: 40%;
	margin: 0 auto;
}

.cnt5 .cmn_box{
	display: flex;
	padding: 2rem 4rem 0 4rem;
}
.cnt5 img{
	width: 40%;
	padding-bottom: 1rem;
}
.cnt5 .cmn_box .txtbox{
	width: 50%;
	margin-right: 2rem;
}

#itemlist ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: space-between;
	padding: 2rem;
}
#itemlist li{
	width: 20%;
	text-align: center;
}
#itemlist li p{
	margin: 1rem 0 0 0;
}
#itemlist li p span{
	padding: 0.2rem;
	background-color: #d4b079;
	font-size: 0.8rem;
}
#itemlist li h3{
	padding: 0.5rem 0;
	font-weight: normal;
}
#itemlist li a{
	display: block;
	width: 90%;
	margin: 0 auto 20px auto;
	padding: 0.5rem;
	background: #ef6f56;
	border-radius: 10px;
	color: #fff;
	font-size: 16px;
  text-decoration: none;
}
#itemlist li img{
	width: 100%;
}
.fa-cart-arrow-down::before{
	padding-right: 0.5rem;
}

/*insta*/
/*.insta_area {
  width: 800px;
  margin: auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.insta_area li {
  width: 251px;
  height: 400px !important;
  list-style: none;
 float: left;
  position: relative;
}*/
.insta_box li + li {
  margin-left: 23px;
}
.insta_box .img_loading {
  display: block;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.insta_box iframe {
  /*border: 1px solid rgb(219, 219, 219);*/
  margin: 0px auto;
  width: 251px;
  height: 400px;
  border-radius: 4px;
  display: block;
  padding: 0px;
}

/*insta2*/
.insta_wrap {
  padding-bottom: 50px;
  /*position: relative;*/
}
.insta_area {
  width: 800px;
  height: 400px;
  margin: auto;
  overflow: hidden;
	display: flex;
	justify-content: center;
	border: none;
}
.insta_area li {
  width: 251px;
  height: 400px;
  /*float: left;*/
  position: relative;
}
.insta_area li:after {
  display: block;
  content: "";
  width: 251px;
  height: 1px;
  background: #ddd;
  position: absolute;
  left: 0;
  bottom: 0px;
	border: none;
}
.insta_area li .insta_post {
  //height: 400px;
  overflow: hidden;
}
.insta_area li + li {
  margin-left: 23px;
}
.insta_area li blockquote,
.insta_area li iframe {
  width: 249px !important;
  max-width: 249px !important;
  min-width: 249px !important;
  //height: 400px !important;
  //max-height: 400px !important;
  //min-height: 400px !important;
  box-shadow: none !impoortant;
}
.view_more {
  width: 160px;
  height: 32px;
  background: url(../btn_viewmore.png) no-repeat;
  text-align: center;
  margin: 10px auto 0;
  /*position: absolute;*/
  left: 0;
  right: 0;
  bottom: 0px;
  cursor: pointer;
}
.view_more.on {
  background: url(../btn_close.png) no-repeat;
}



